Erro ao instalar o apache

22/01/2016

1

SQL

[img]http://arquivo.devmedia.com.br/forum/imagem/467420-20160122-190916%20%281%29.png[/img]

Boa noite,

Estou tentando instalar o apache, porém ocorre mostrado na imagem. O que eu faço para corrigi-lo ?
Responder

Posts

22/01/2016

Marcio Araujo

Windows 7 não é? Baixou o arquivo de instalação para esse S.O?

[url]http://stackoverflow.com/questions/30811668/php7-missing-vcruntime140-dll[/url]

[url]http://stackoverflow.com/questions/31493605/installing-apache-no-vcruntime140-dll[/url]
Responder

24/01/2016

Marcio Araujo

Wesley, achou alguma solução ou os links ajudaram?
Responder

25/01/2016

Wesley Jonas

Sim, sim. Obrigado.
Responder

25/01/2016

Marcio Araujo

Sim, sim. Obrigado.


Perfeito, obrigado pelo retorno Wesley.
Responder

25/01/2016

Wesley Jonas

Amigo, como eu faço para resolver o erro "The requested oparation has failed." do apache 2.4.18 ? Já troquei a porta e nada se resolveu.
Responder

25/01/2016

Marcio Araujo

Eu ainda utilizo o Xampp, nunca usei o apache.
Responder

25/01/2016

Wesley Jonas

É que eu quero um servidor independente.
Responder

25/01/2016

Marcio Araujo

Quando tiver mais tempo vou querer isso.
Responder
×
+1 DevUP
Acesso diário, +1 DevUP
Parabéns, você está investindo na sua carreira